Subject: Re: bug#28800: 25.3.50; Emacs -nw breaks urxvt
From: Stefan Kangas <[email-masked]>
To: Noam Postavsky <[email-masked]>
Cc: Glenn Morris <[email-masked]>, Eli Zaretskii <[email-masked]>, Aric81 <[email-masked]>, [email-masked]
Date: Mon, 11 Nov 2019 03:50:20 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Noam Postavsky <[email-masked]> writes:

> Aric81 <[email-masked]> writes:
>
>> Apparently if I comment out the hook I still get the functionality but
>> rxvt now does not break like my images show. I can comment it out but I
>> am not sure if this bug report is still valid.
>
> Can you reproduce it when starting from emacs -Q?

More information was requested, but none was given within 1 year and
23 weeks, so I'm closing this bug.  If this is still an issue, please
reopen the bug report.

Best regards,
Stefan Kangas